OtherAPI ReferenceSpeech-to-TextTranscriptions

Get transcriptions count

Returns the total number of transcriptions, split by request scope.

GET
https://api.soniox.com/v1/transcriptions/count

Returns the total number of transcriptions, split by request scope.

Headers

AuthorizationRequiredBearer <SONIOX_API_KEY>

Response

200

Total number of transcriptions, split by request scope.

playgroundRequiredinteger

Number of transcriptions created via the Playground.

public_apiRequiredinteger

Number of transcriptions created via Public API.

totalRequiredinteger

Total number of transcriptions across all scopes.

Errors

Total number of transcriptions, split by request scope.

{
  "playground": 8,
  "public_api": 42,
  "total": 50
}